
#stacks_out_471_page35 {
	margin-left:0;
}

#stacks_in_471_page35 {
	padding: 0px 0px 40px 0px;
}

#stacks_in_473_page35 {
	background-color: #174A9A;
	padding: 0px 10px 2px 0px;
}

#stacks_in_474_page35 {
	font-weight: bold;
}

#stacks_in_464_page35 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_464_page35 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_464_page35 {
	background-color: #FFFFFF;
	border: solid #174A9A;
	border-width: 2px 4px 2px 4px;
}

#stacks_in_467_page35 {
	padding: 0px 0px 0px 50px;
}

#stacks_in_475_page35 {
	padding: 50px 50px 0px 0px;
}

#stacks_in_483_page35 {
	background-color: #FFFFFF;
	border: solid #174A9A;
	border-width: 2px 4px 2px 4px;
	padding: 20px 10px 20px 50px;
}
